<!DOCTYPE html>
<html lang="it">
<head>
  <meta charset="UTF-8">
  <title>Argo Wikimetrics</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta charset="utf-8">
  <meta http-equiv="Access-Control-Allow-Origin" content="*" />
  <link rel="stylesheet" href="https://tools-static.wmflabs.org/cdnjs/ajax/libs/twitter-bootstrap/4.0.0/css/bootstrap.min.css" />
  <link rel="stylesheet" href="/assets/style.css" />
</head>
<body>
<header id="topbar" class="row top_bar"></header>
<!-- Content -->
<main id="main-container">
  <section id="jobRes"></section>
</main>
<footer id="footerbar" class="footer_bar"></footer>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/twitter-bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/mustache.js/3.1.0/mustache.min.js"></script>
<script type="text/javascript" src="/js/loader.js"></script>
<script type="text/javascript" src="/js/createJob.js"></script>
</body>
</html>